## rust-raw-cpuid 11.2.0

=== debian/changelog ===
rust-raw-cpuid (11.2.0-1) unstable; urgency=medium

  * Package raw-cpuid 11.2.0 from crates.io using debcargo 2.7.6+alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Aug 2025 08:40:47 +0200
