=== debian/control ===
Source: rust-raw-cpuid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/raw-cpuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/raw-cpuid
Homepage: https://github.com/gz/rust-cpuid
X-Cargo-Crate: raw-cpuid
Rules-Requires-Root: no

Package: librust-raw-cpuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-clap-4+default-dev (>= 4.2-~~),
 librust-clap-4+derive-dev (>= 4.2-~~),
 librust-serde-1-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-termimad-0.33+default-dev
Provides:
 librust-raw-cpuid+clap-dev (= ${binary:Version}),
 librust-raw-cpuid+cli-dev (= ${binary:Version}),
 librust-raw-cpuid+default-dev (= ${binary:Version}),
 librust-raw-cpuid+display-dev (= ${binary:Version}),
 librust-raw-cpuid+serde-dev (= ${binary:Version}),
 librust-raw-cpuid+serde-derive-dev (= ${binary:Version}),
 librust-raw-cpuid+serde-json-dev (= ${binary:Version}),
 librust-raw-cpuid+serialize-dev (= ${binary:Version}),
 librust-raw-cpuid+std-dev (= ${binary:Version}),
 librust-raw-cpuid+termimad-dev (= ${binary:Version}),
 librust-raw-cpuid-11-dev (= ${binary:Version}),
 librust-raw-cpuid-11+clap-dev (= ${binary:Version}),
 librust-raw-cpuid-11+cli-dev (= ${binary:Version}),
 librust-raw-cpuid-11+default-dev (= ${binary:Version}),
 librust-raw-cpuid-11+display-dev (= ${binary:Version}),
 librust-raw-cpuid-11+serde-dev (= ${binary:Version}),
 librust-raw-cpuid-11+serde-derive-dev (= ${binary:Version}),
 librust-raw-cpuid-11+serde-json-dev (= ${binary:Version}),
 librust-raw-cpuid-11+serialize-dev (= ${binary:Version}),
 librust-raw-cpuid-11+std-dev (= ${binary:Version}),
 librust-raw-cpuid-11+termimad-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+clap-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+cli-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+default-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+display-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+serde-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+serde-derive-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+serde-json-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+serialize-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+std-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2+termimad-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+clap-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+cli-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+default-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+display-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+serde-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+serde-derive-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+serde-json-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+serialize-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+std-dev (= ${binary:Version}),
 librust-raw-cpuid-11.2.0+termimad-dev (= ${binary:Version})
Description: Parse the x86 CPUID instruction, written in rust with no external dependencies - Rust source code
 The implementation closely resembles the Intel CPUID manual description. The
 library does only depend on libcore.
 .
 Source code for Debianized Rust crate "raw-cpuid"
