=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --all-features
Features: test-name=rust-raw-cpuid:@
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --no-default-features --features clap
Features: test-name=librust-raw-cpuid-dev:clap
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --no-default-features --features cli
Features: test-name=librust-raw-cpuid-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets
Features: test-name=librust-raw-cpuid-dev:default
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --no-default-features --features display
Features: test-name=librust-raw-cpuid-dev:display
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-raw-cpuid-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-raw-cpuid-dev:serde_derive
Depends: dh-cargo (>= 31), rustc, librust-core-affinity-0.8+default-dev, librust-libc-0.2-dev, librust-phf-0.11+default-dev, librust-phf-0.11+macros-dev, librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test raw-cpuid 11.2.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-raw-cpuid-dev:serde_json
