## rust-raw-cpuid 11.6.0

=== debian/changelog ===
rust-raw-cpuid (11.6.0-2) unstable; urgency=medium

  * Package raw-cpuid 11.6.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 12 Dec 2025 17:26:38 +0100

rust-raw-cpuid (11.6.0-1) unstable; urgency=medium

  * Package raw-cpuid 11.6.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Dec 2025 19:50:43 +0100

rust-raw-cpuid (11.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package raw-cpuid 11.2.0 from crates.io using debcargo 2.7.11
  * Bump termimad to v0.34

 -- NoisyCoil <noisycoil@debian.org>  Wed, 03 Dec 2025 22:19:32 +0100

rust-raw-cpuid (11.2.0-2) unstable; urgency=medium

  * Package raw-cpuid 11.2.0 from crates.io using debcargo 2.7.11
  * disable running examples as unit tests.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Nov 2025 11:46:58 +0100
