=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/raw-cpuid
 Homepage: https://github.com/gz/rust-cpuid
 X-Cargo-Crate: raw-cpuid
-Rules-Requires-Root: no
 
 Package: librust-raw-cpuid-dev
 Architecture: any
@@ -28,7 +27,7 @@
  librust-serde-1-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-termimad-0.33+default-dev
+ librust-termimad-0.34+default-dev
 Provides:
  librust-raw-cpuid+clap-dev (= ${binary:Version}),
  librust-raw-cpuid+cli-dev (= ${binary:Version}),
@@ -51,28 +50,28 @@
  librust-raw-cpuid-11+serialize-dev (= ${binary:Version}),
  librust-raw-cpuid-11+std-dev (= ${binary:Version}),
  librust-raw-cpuid-11+termimad-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+clap-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+cli-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+default-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+display-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+serde-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+serde-derive-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+serde-json-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+serialize-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+std-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2+termimad-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+clap-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+cli-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+default-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+display-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+serde-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+serde-derive-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+serde-json-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+serialize-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+std-dev (= ${binary:Version}),
- librust-raw-cpuid-11.2.0+termimad-dev (= ${binary:Version})
+ librust-raw-cpuid-11.6-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+clap-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+cli-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+default-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+display-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+serde-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+serde-derive-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+serde-json-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+serialize-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+std-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6+termimad-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+clap-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+cli-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+default-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+display-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+serde-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+serde-derive-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+serde-json-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+serialize-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+std-dev (= ${binary:Version}),
+ librust-raw-cpuid-11.6.0+termimad-dev (= ${binary:Version})
 Description: Parse the x86 CPUID instruction, written in rust with no external dependencies - Rust source code
  The implementation closely resembles the Intel CPUID manual description. The
  library does only depend on libcore.
